name: "Frederick"
glyph: {char: "@", colour: green}
flags: [fighter, see_invis, speaks, warm_blood, unique, male]
xp_mult: 16
species: demigod
will: 140
attacks:
 - {type: hit, damage: 44}
hd: 23
hp_10x: 1975
ac: 0
ev: 16
spells: frederick
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
